## build-essential 2

=== Makefile ===

esslist := essential-packages-list
packages := /var/state/apt/lists/http.us.debian.org_debian_dists_unstable_main_binary-i386_Packages

# Only for use if you know what you're doing, after you've edited $(packages)
make-esslist :
	echo > $(esslist) 'This list was generated on $(shell LC_ALL=C date)'
	echo >> $(esslist) 'It contains a list of essential packages' \
	  '(which are also build-essential).'
	echo >> $(esslist)
	grep-status -FEssential -sPackage -ni yes $(packages) \
	  >> $(esslist)

clean :
	$(MAKE) -C hellos clean

distclean: clean
	rm -f $(shell find . -type f -name '*~')
