=== hellos/Makefile ===

all :
#	Nothing to do

clean :
	rm -f *.deb *.tar.gz *.diff.gz *.dsc *.changes
	cd hello && debian/rules clean
