=== debian/changelog ===
build-essential (2) unstable; urgency=low

  * list: Noted that although the list is not authoritative, it attempts
    to be accurate.
  * list2depends.lhs: Added lots of comments and restructured the program a
    little to make it more readable.
  * debian/README.build-system: New file, documenting the build system
    and especially the librules.mk file.
  * debian/rules: Don't install the list2depends program.
  * debian/rules: Made to conform to what debian/README.build-system specifies.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon, 29 Nov 1999 14:29:38 +0200

build-essential (1) unstable; urgency=low

  * New package.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue,  9 Nov 1999 14:18:34 +0200

End of change log.
