=== hellos/hello/debian/changelog ===
hello-bess (1) unstable; urgency=low

  * Initial revision.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue,  9 Nov 1999 22:26:18 +0200

.
