=== debian/control ===
Source: build-essential
Section: devel
Priority: extra
Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
Standards-Version: 3.1.0
Build-Depends: hugs, dpkg-dev (>= 1.4.1.5)

Package: build-essential
Architecture: any
Depends: ${build-essential}
Description: Informational list of build-essential packages
 If you do not plan to build Debian packages, you don't need this
 package.  Moreover this package is not required for building Debian
 packages.
 .
 This package contains an informational list of packages which are
 considered essential for building Debian packages.  This package also
 depends on the packages on that list, to make it easy to have the
 build-essential packages installed.
 .
 If you have this package installed, you only need to install whatever
 a package specifies as its build-time dependencies to build the
 package.  Conversely, if you are determining what your package needs
 to build-depend on, you can always leave out the packages this
 package depends on.
 .
 This package is NOT the definition of what packages are
 build-essential; the real definition is in the Debian Policy Manual,
 and if this package and the manual disagree, the manual is correct.
