=== hellos/hello/debian/control ===
Source: hello-bess
Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
Section: misc
Priority: extra
Standards-Version: 3.1.0

Package: hello-bess
Architecture: any
Depends: ${shlibs:Depends}
Description: A hello world
