=== debian/rules ===
#!/usr/bin/make -f

native_pkg=yes
include debian/librules.mk

esslist := essential-packages-list

debian/stamp/build:
	set -e ; echo > debian/substvars \
	 "build-essential=`./list2depends.lhs $(DEB_HOST_ARCH) < list`"
	touch $@

debian/stamp/binary/indep:
	touch $@

debian/stamp/binary/arch: debian/stamp/binary/build-essential
	touch $@

debian/stamp/binary/build-essential: package=build-essential
debian/stamp/binary/build-essential:
	$(prebinary)
	$(install_nonex) list $(docdir)
	$(install_nonex) $(esslist) $(docdir)
#	$(install_nonex) list2depends.lhs $(docdir)
#	$(install_nonex) Constants.hs $(docdir)
	$(postbinary)
	touch $@

clean:
	$(MAKE) distclean
