## build-essential 6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 esslist := essential-packages-list
-packages := /var/state/apt/lists/http.us.debian.org_debian_dists_unstable_main_binary-i386_Packages
+packages := /var/lib/apt/lists/ftp.fi.debian.org_debian_dists_testing_main_binary-i386_Packages
 
 # Only for use if you know what you're doing, after you've edited $(packages)
 make-esslist :
