=== debian/changelog ===
build-essential (6) unstable; urgency=low

  * ran "make make-esslist", again.
  * debian/rules: Install list into $(sharedir),
    and install a symlink from there to $(docdir),
    closes: #134390.
  * Updated debian/librules.mk.
  * debian/control: Updated Standards-Version to 3.5.6.
  * debian/copyright: Updated copyright year list.

 -- Antti-Juhani Kaijanaho <gaia@iki.fi>  Sun, 17 Feb 2002 16:07:22 +0200

build-essential (5) unstable; urgency=low

  * list: Hurd has libc0.2-dev.  Closes: #101271.
  * ran "make make-esslist".  Partially addresses #95704.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 19 Jul 2001 19:23:08 +0300

build-essential (4) unstable; urgency=low

  * list: Make dpkg-dev requirement versioned, closes: #70736.
  * debian/control [Build-Depends]: No need to build-depend on dpkg-dev,
    since the version requirement is satisfied by the build-essential
    packages now.
  * debian/control [Description]: Reworded a little.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Sat,  2 Sep 2000 17:25:43 +0300

build-essential (3) unstable; urgency=low

  * debian/rules [debian/stamp/build]: make more robust against missing
    build-time dependencies, closes: #67677
  * debian/copyright: update copyright year

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Tue, 25 Jul 2000 08:40:20 +0300
