=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: extra
 Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
-Standards-Version: 3.1.0
-Build-Depends: hugs, dpkg-dev (>= 1.4.1.5)
+Standards-Version: 3.5.6
+Build-Depends: hugs
 
 Package: build-essential
 Architecture: any
@@ -25,5 +25,7 @@
  package depends on.
  .
  This package is NOT the definition of what packages are
- build-essential; the real definition is in the Debian Policy Manual,
- and if this package and the manual disagree, the manual is correct.
+ build-essential; the real definition is in the Debian Policy Manual.
+ This package contains merely an informational list, which is all
+ most people need.   However, if this package and the manual disagree,
+ the manual is correct.
