=== debian/rules ===
#!/usr/bin/make -f

librules_native_pkg=yes
librules_interface=1
include debian/librules.mk

esslist := essential-packages-list

debian/stamp/build:
	./list2depends.lhs $(DEB_HOST_ARCH) < list > deps
	echo "build-essential=`cat deps`" > debian/substvars
	touch $@

debian/stamp/binary/indep:

debian/stamp/binary/arch: debian/stamp/binary/build-essential

debian/stamp/binary/build-essential: package=build-essential
debian/stamp/binary/build-essential:
	$(prebinary)
	$(install_dir) $(sharedir)
	$(install_nonex) list $(sharedir)
	$(install_symlink) ../../$(package)/list $(docdir)
	$(install_nonex) $(esslist) $(docdir)
#	$(install_nonex) list2depends.lhs $(docdir)
#	$(install_nonex) Constants.hs $(docdir)
	$(postbinary)
	touch $@

clean-build:
	rm -f deps

clean:
	$(MAKE) distclean
