## build-essential 10

=== debian/changelog ===
build-essential (10) unstable; urgency=low

  * Fixed make-esslist.sh.
  * Added (empty) netbsd-i386 essential-packages-list file.
  * Remove strange \xB4 character from list, change to a '.  Closes: #199235.
  * Cleaned up package: removed {arch} cruft (moved to a subversion
    repository) and tidied and converted use of autotools to foreign
    to eliminate some unnecessary files.  Closes: #210500.
  * Removed dependency on cdbs and reverted to pure debhelper.
  * Remade essential-list files, initscripts got included.

 -- Scott James Remnant <scott@netsplit.com>  Fri, 26 Sep 2003 02:09:13 +0100

build-essential (9.7) unstable; urgency=low

  * New maintainer.

 -- Scott James Remnant <scott@netsplit.com>  Thu, 11 Sep 2003 03:13:08 +0100

build-essential (9.6) unstable; urgency=low

  * Add libc6-dev-sparc64 to list for sparc (Closes: #207770).

 -- Colin Walters <walters@debian.org>  Fri, 29 Aug 2003 12:52:09 -0400

build-essential (9.5.1) unstable; urgency=low

  * Clean and re-autogen so as to ensure that aren't using
    symlinks to the various autotools scripts (Closes: #205836).

 -- Colin Walters <walters@debian.org>  Mon, 18 Aug 2003 22:58:47 -0400

build-essential (9.5) unstable; urgency=low

  * Make ia64 use libc6.1-dev (Closes: #203238)

 -- Colin Walters <walters@debian.org>  Fri, 15 Aug 2003 22:24:55 -0400

build-essential (9.4) unstable; urgency=low

  * Pass --copy to automake-1.7 so we actually include install.sh and
    stuff (Closes: #197501).

 -- Colin Walters <walters@debian.org>  Sun, 15 Jun 2003 12:31:22 -0400

build-essential (9.3) unstable; urgency=low

  * Package is Debian-native again.
  * Switch to gcc-3.3 (Closes: #195213)
  * debian/rules:
    - Cosmetic fixes.

 -- Colin Walters <walters@debian.org>  Fri,  6 Jun 2003 23:41:12 -0400

build-essential (9.2-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    - Bump Standards-Version to 3.5.10, no changes required.
    - Add Build-Depends on cdbs.
  * debian/rules:
    - Convert to cdbs.
  * debian/rocks:
    - Removed.

 -- Colin Walters <walters@debian.org>  Mon, 21 Apr 2003 20:21:37 -0400

build-essential (9.1-1) unstable; urgency=low

  * The "It has been rumored that we have fired scud missiles into
    Kuwait. I am here now to tell you, we do not have any scud missiles
    and I don't know why they were fired into Kuwait." release.  (Courtesy
    of Mohammed Saeed Al-Sahaf).
  * New upstream release.
    - Makes ia64 use libc6.1-dev (Closes: #188444)
  * debian/rules:
    - Update to the latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Sun, 13 Apr 2003 23:54:57 -0400

build-essential (9-1) unstable; urgency=low

  * New upstream version.
    - Depends on gcc 3.2 (Closes: #175596)

 -- Colin Walters <walters@debian.org>  Tue,  7 Jan 2003 00:40:26 -0500

build-essential (8-1) unstable; urgency=low

  * Convert to autoconf and automake.
  * Rewrite list2depends.lhs in new Python version "list2depends".  Delete
    old Haskell version.
  * New script to generate essential pacakges list "make-esslist.sh",
    taken from old Makefile.
  * Regenerate essential packages list.
  * Remove 'hellos' test sources.
  * debian/rules:
    - Convert to Colin's Build System.
  * debian/control:
    - New maintainer (Closes: #174849).
    - Build-Depend on debhelper.
    - Drop Build-Dependency on hugs, add one on python.
    - Standards-Version: 3.5.8.
  * debian/rocks:
    - New file, converted from old debian/rules.
  * postinst.build-essential, prerm.build-essential:
    - Obsolete files, the /usr/doc transition is over.  Deleted.
  * debian/copyright:
    - Convert from obsolete national charset ISO-8859-1 into UTF-8, and
    add myself to copyright holders.

 -- Colin Walters <walters@debian.org>  Wed,  1 Jan 2003 14:50:59 -0500

build-essential (7) unstable; urgency=low

  * list: GNU/Hurd has now libc0.3-dev.  Closes: #144523.
  * Makefile, debian/rules: Make $(esslist) arch-specific and build it
    (at make-esslist time) from the official sarge Packages files off the net.
    This is as good as it'll get without net access from the build daemons.
    Closes: #95704.
  * debian/rules: Install $(esslist) into $(sharedir),
    and install a symlink from there to $(docdir), closes: #137189.
  * ran "make make-esslist"
  * debian/control: Upgrade priority to optional, following the ftpmaster lead.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon, 22 Jul 2002 21:21:06 +0300
