## build-essential 10ubuntu1

=== debian/changelog ===
build-essential (10ubuntu1) warty; urgency=low

  * amd64 changes from debian.  Closes: #241689

 -- LaMont Jones <lamont@mmjgroup.com>  Tue, 13 Jul 2004 03:37:54 +0100
