=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: build-essential
 Section: devel
-Priority: extra
-Maintainer: Antti-Juhani Kaijanaho <ajk@debian.org>
-Standards-Version: 3.5.6
-Build-Depends: hugs
+Priority: optional
+Maintainer: Scott James Remnant <scott@netsplit.com>
+Standards-Version: 3.5.10
+Build-Depends: debhelper (>= 4.0), python (>= 2.1)
 
 Package: build-essential
 Architecture: any
 Depends: ${build-essential}
-Description: Informational list of build-essential packages
+Description: informational list of build-essential packages
  If you do not plan to build Debian packages, you don't need this
  package.  Moreover this package is not required for building Debian
  packages.
