## build-essential 10.1

=== debian/changelog ===
build-essential (10.1) unstable; urgency=low

  * Added (empty) amd64, kfreebsd-i386, knetbsd-i386 and powerpc64
    eseential-packages-list files.

 -- Scott James Remnant <scott@netsplit.com>  Sun, 29 Aug 2004 18:49:36 +0100
