## build-essential 10.1osso1

=== debian/changelog ===
build-essential (10.1osso1) unstable; urgency=low

  * armel: essential-packages-list for armel arch added

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 24 May 2006 15:04:27 +0300

build-essential (10.1osso) unstable; urgency=low

  * build-dependency to python removed 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 31 Mar 2006 11:43:37 +0300
