=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Scott James Remnant <scott@netsplit.com>
-Standards-Version: 3.5.10
-Build-Depends: debhelper (>= 4.0), python (>= 2.1)
+Standards-Version: 3.6.1.0
+Build-Depends: debhelper (>= 4.0)
 
 Package: build-essential
 Architecture: any
