## build-essential 10.1ubuntu1

=== debian/changelog ===
build-essential (10.1ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Wed, 27 Oct 2004 12:15:20 +0100
