## build-essential 11.1

=== debian/changelog ===
build-essential (11.1) unstable; urgency=low

  * If the source doesn't ship with an essential-package-list for the
    building architecture, create an empty one instead of failing.

 -- Scott James Remnant <scott@netsplit.com>  Thu,  7 Jul 2005 19:27:01 +0100

build-essential (11) unstable; urgency=low

  * Increased versioned dependency on gcc and g++ to 4.0.
  * Increased versioned dependency on dpkg-dev to 1.13.5 to provide
    support for the OS and CPU variables.
  * Updated policy references to 3.6.1.1.  Closes: #313277.
  * Regenerated essential-package-list files.  In line with dpkg, these
    now only exist for architectures in sid, all of the empty ones have
    been removed.
    - ncurses-base added for sh (creating this file)
    - login added for hurd-i386

 -- Scott James Remnant <scott@netsplit.com>  Tue,  5 Jul 2005 17:01:26 +0100
