=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Scott James Remnant <scott@netsplit.com>
 Standards-Version: 3.6.1.0
-Build-Depends: debhelper (>= 4.0)
+Build-Depends: debhelper (>= 4.0), python (>= 2.1)
 
 Package: build-essential
 Architecture: any
