## build-essential 11.3

=== debian/changelog ===
build-essential (11.3) unstable; urgency=low

  * Regenerate the essential packages lists, including amd64. Closes: #317336.
  * Increased versioned dependency on gcc and g++ to 4.1.1.
  * Update Standards-Version to 3.7.2. No changes required.

 -- Matthias Klose <doko@debian.org>  Mon, 10 Jul 2006 01:17:14 +0200

build-essential (11.2) unstable; urgency=low

  * New maintainer.
  * Tighten versioned dependency on gcc and g++ to the versions
    with the libstdc++ allocator change. Closes: #343028.

 -- Matthias Klose <doko@debian.org>  Sat, 28 Jan 2006 10:43:03 +0100
