=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: build-essential
 Section: devel
 Priority: optional
-Maintainer: Scott James Remnant <scott@netsplit.com>
-Standards-Version: 3.6.1.0
+Maintainer: Matthias Klose <doko@debian.org>
+Uploaders: Scott James Remnant <scott@netsplit.com>
+Standards-Version: 3.7.2.0
 Build-Depends: debhelper (>= 4.0), python (>= 2.1)
 
 Package: build-essential
