## build-essential 11.3ubuntu1

=== debian/changelog ===
build-essential (11.3ubuntu1) gutsy; urgency=low

  * Add lpia.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 20 Jul 2007 12:42:41 +0000
