=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # debian/rules for the Debian build-essential package.
-# Copyright © 2003 Scott James Remnant <scott@netsplit.com>
+# Copyright © 2003, 2004 Scott James Remnant <scott@netsplit.com>
 
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
