## build-essential 11.4

=== debian/changelog ===
build-essential (11.4) unstable; urgency=low

  * Regenerate the essential packages lists, including armel.
  * Increased versioned dependency on gcc and g++ to 4.3.1 (not alpha),
    to 4.2.4 (alpha).
  * Depend on hurd-dev [hurd-i386]. Closes: #456549.
  * Update package description. Closes: #480677.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Jul 2008 01:05:30 +0200
