=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Scott James Remnant <scott@netsplit.com>
-Standards-Version: 3.7.2.0
+Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 4.0), python (>= 2.1)
 
 Package: build-essential
 Architecture: any
 Depends: ${build-essential}
-Description: informational list of build-essential packages
+Description: Informational list of build-essential packages
  If you do not plan to build Debian packages, you don't need this
- package.  Moreover this package is not required for building Debian
- packages.
+ package.  Starting with dpkg (>= 1.14.18) this package is required
+ for building Debian packages.
  .
  This package contains an informational list of packages which are
  considered essential for building Debian packages.  This package also
