## build-essential 11.5

=== debian/changelog ===
build-essential (11.5) unstable; urgency=low

  * Bump dependencies on gcc and g++ to 4.4.3.
  * Re-add explicit dependency on gcc. Closes: #536038.
  * Update essential packages lists. Closes: #545890.

 -- Matthias Klose <doko@debian.org>  Sun, 14 Mar 2010 23:03:13 +0100
