=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
-
-# Use debhelper v4 features.
-export DH_COMPAT=4
 
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
