## build-essential 11.5ubuntu1

=== debian/changelog ===
build-essential (11.5ubuntu1) natty; urgency=low

  * Lists of essential packages per architecture were incorrect for Ubuntu,
    breaking sbuild (see Debian #602571).
    - update make-esslist.sh to:
      . sort packages to allow for cleaner diffs between Debian and Ubuntu or
        across updates.
      . default to `lsb_release -cs` for dist instead of sid, as the Ubuntu
        development dist changes constantly; an alternative would be the
        target dist from debian/changelog, but this is often UNRELEASED.
      . query a list of servers instead of only one; this is needed for the
        archive.u.c / ports.u.c split in Ubuntu, but it's also helpful to
        allow configuring a local mirror (which might not carry all
        architectures).  The default list is http://archive.ubuntu.com/ubuntu
        http://ports.ubuntu.com/ubuntu-ports.
    - update lists of essential packages by running make-esslist.sh.
      . clear package lists for alpha, arm, hppa, hurd-i386, ia64,
        kfreebsd-amd64, kfreebsd-i386, mips, mipsel, s390, sparc; these aren't
        supported architectures in natty.
      . add python-minimal and drop sysvinit-utils and sysvinit on amd64,
        armel, i386 and powerpc.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 13 Nov 2010 15:31:39 +0100
