=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Scott James Remnant <scott@netsplit.com>
-Standards-Version: 3.8.0
-Build-Depends: debhelper (>= 4.0), python (>= 2.1)
+Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5.0), python (>= 2.1)
 
 Package: build-essential
 Architecture: any
-Depends: ${build-essential}
+Depends: ${build-essential}, ${misc:Depends}
 Description: Informational list of build-essential packages
  If you do not plan to build Debian packages, you don't need this
  package.  Starting with dpkg (>= 1.14.18) this package is required
