## build-essential 11.5ubuntu2

=== debian/changelog ===
build-essential (11.5ubuntu2) precise; urgency=low

  * Mark build-essential Multi-Arch: foreign.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 05 Nov 2011 00:49:52 -0400
