=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: build-essential
 Section: devel
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Scott James Remnant <scott@netsplit.com>
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 5.0), python (>= 2.1)
 
 Package: build-essential
 Architecture: any
+Multi-Arch: foreign
 Depends: ${build-essential}, ${misc:Depends}
 Description: Informational list of build-essential packages
  If you do not plan to build Debian packages, you don't need this
