## build-essential 11.5ubuntu2.1

=== debian/changelog ===
build-essential (11.5ubuntu2.1) precise; urgency=low

  * Revert the previous change, we shouldn't be foreign (LP: #1034568)

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 08 Jul 2012 15:43:24 -0600
