## build-essential 11.5ubuntu3

=== debian/changelog ===
build-essential (11.5ubuntu3) quantal; urgency=low

  * Revert the previous change, build-essential shouldn't be foreign.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 08 Jul 2012 15:43:24 -0600
