=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 
 Package: build-essential
 Architecture: any
-Multi-Arch: foreign
 Depends: ${build-essential}, ${misc:Depends}
 Description: Informational list of build-essential packages
  If you do not plan to build Debian packages, you don't need this
