## build-essential 11.6ubuntu4

=== debian/changelog ===
build-essential (11.6ubuntu4) raring; urgency=low

  * Remove pkgbinarymangler from list.cross, it's not build-essential
    for native builds, so it's not build-essential for cross either.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 12 Jan 2013 19:15:03 -0700

build-essential (11.6ubuntu3) raring; urgency=low

  * Build-depend on python3:any instead of python3.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Jan 2013 18:48:27 +0100

build-essential (11.6ubuntu2) raring; urgency=low

  * Regenerate the control file.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Jan 2013 17:08:50 +0100

build-essential (11.6ubuntu1) raring; urgency=low

  * Merge with Debian; remaining changes:
    - Build cross packages for arm64, armhf and powerpc.
    - Add pkgbinarymangler to the list of essential cross packages.
  * Update essential packages lists (Ubuntu archs only).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Jan 2013 16:38:40 +0100

build-essential (11.6) unstable; urgency=low

  * Update Standards-Version to 3.9.4.
  * Build-depend on python3 instead of python.
  * Update make-esslist.sh to consider ports archives and distros.
    Closes: #603386.
  * Update essential packages lists.
  * Build crossbuild-essential-<arch> packages for architectures
    provided in debian/cross-targets (currently all commented out).
    Closes: #693220.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Jan 2013 16:33:55 +0100

build-essential (11.5ubuntu4) raring; urgency=low

  * make-esslist.sh: Manually add armhf, since it isn't in
    /usr/share/dpkg/archtable.
  * Run make-esslist.sh, adding libc-bin and removing python-minimal.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Dec 2012 11:07:08 +0000
