## build-essential 11.6ubuntu5

=== debian/changelog ===
build-essential (11.6ubuntu5) saucy; urgency=low

  * Add package list for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Aug 2013 19:58:36 +0200
