## build-essential 11.6ubuntu6

=== debian/changelog ===
build-essential (11.6ubuntu6) trusty; urgency=low

  * Update package lists.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Nov 2013 07:48:42 +0100
